@charset "utf-8";

body{
	background:#eee;
}

/*sp*/


.privacy-sp-body{
	
	border-top:1px solid #E3E3E3;
}

.privacy-sp-body2{
	
	
	padding-bottom:20px;
	
}


/* レイアウト */

#content{
	width:100%;
	height: auto;
	background:#fff;
	padding: 0 10px;
        box-sizing: border-box;
	
}


.p-policy-inner{
        margin:0 auto;
	padding-top: 10px;
        box-sizing: border-box;
}


/* 本文 */

.p-policy-inner h1{
	padding-bottom:10px;
	box-sizing: border-box;
}

.p-policy-inner h2{
        background-color:#f5f2e7;
        font-size:13px;
        font-weight:bold;
        padding:5px;
	box-sizing: border-box;
	padding-left: 2em;
	text-indent: -1.5em;
}

.p-policy-inner h3{
        font-size:13px;
        font-weight:bold;
	padding-top: 30px;
}

.p-policy-inner p{
        margin:10px 0 25px;
        line-height:1.8em;
        font-size:13px;
}

.p-policy-inner .line{
        width:100%;
        border-top:1px solid #e3e3e3;
}

.text-area1{
	margin-top:-10px;
}

.m-btn_02-m{
	display: inline-block;
	width:100%;
        text-align: center;
        color:#fff !important;
        background-color: #000;
        background-position:center;
	padding: 10px 0 10px;
	border-radius:3px;
	font-family:"游明朝体", "Yu Mincho", YuMincho, serif;
	font-size:16px;
}

/*.m-btn_02-m:hover{
	color:#fff !important;
	background-color:#444 !important;
}*/

a{
	text-decoration: none;
}
